Subject: Re: [lojban] Imperative

From: [email-masked]
Date: Sat, 14 Jul 2001 21:51:16 EDT

In a message dated 7/14/2001 7:27:37 PM Central Daylight Time, 
[email-masked] writes:

> but how do you say
> 
> "Make the bird speak in lojban!"
> 

Well, if you mean what English usually means by "Make the bird speak 
Lojban.", then the addressee is a part of the action -- he has to do 
something to get the bird to do something. The usual device here is {gasnu} 
"X1 is agentive cause of event X2", so {ko gasnu lenu le cipni cu tavla fo la 
lojban}. However, if what you want is a third person imperative, as it were: 
"O that the bird talks Lojban" or some such thing, then you have to reassign 
{ko} from {do} to {le cipni} :{ko goi le cipni cu tavla fo la lojban}.